@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

body {
    font-family: 'Roboto', sans-serif;
}

h1{
    font-size: 2.5rem;
    font-weight: 700;
    color: rgba(31,61,111,255);
}

span{
    font-size: .9rem;
    color: #757373;
}

h6{
    font-size: 1.1rem;
    color: rgba(31,61,111,255);
}

/*Navigation*/

nav{
    position: fixed;
    width: 100%;
    background-color: #ffffff;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 1vw 8vw;
    align-items: center;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.15);
}

nav img{
    width: 120px;
    cursor: pointer;
}

nav .navigation ul{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    /*padding-top: 50px;*/
}

nav .navigation ul li{
    list-style: none;
    margin-left: 30px;
}

nav .navigation ul li a{
    text-decoration: none;
    color: rgba(31,61,111,255);
    font-size: 20px;
    font-weight: 500;
    transition: 0.3s ease;
}

nav .navigation ul li a:hover{
    color: #f29414;
}

/*Home*/

#home{
    background-image: linear-gradient(rgba(9, 5, 54,0.3), rgba(5, 4, 46, 0.7)), url("./Images/img5.webp");
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-top: 40px;
}

#home h2{
    color: #ffffff;
    font-size: 2.2rem;
    letter-spacing: 1px;
}

#home p{
    width: 50%;
    color: #ffffff;
    font-size: 0.9rem;
    line-height: 25px;
}

#home a{
    text-decoration: none;
    font-size: 0.9rem;
    padding: 13px 35px;
    background-color: #ffffff;
    font-weight: 600;
    border-radius: 10px;
}

#home .btn{
    margin-top: 30px;
}

#home a.blue{
    color: #ffffff;
    background: #1f3d6f;
    transition: 0.5s;
}

#home a.blue:hover{
    color: #1f3d6f;
    background: #fff;
}

#home a.orange{
    color: #ffffff;
    background: #f29414;
    transition: 0.5s;
}

#home a.orange:hover{
    color: #f29414;
    background: #fff;
}

/*Services*/

#services{
    padding: 5vw 8vw 0 8vw;
    text-align: center;
}

#services .ser-base{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    grid-gap: 1rem;
    margin-top: 50px;
}

#services .ser-box{
    background-color: #f9f9ff;
    text-align: start;
    padding: 50px;
}

#services .ser-box i{
    font-size: 2.3rem;
    color: #1f3d6f;
}

#services .ser-box h3{
    font-size: 1.2rem;
    font-weight: 600;
    color: #1f3d6f;
    padding: 13px 0 7px 0;
}

#services .ser-box p{
    font-size: 1rem;
    font-weight: 400;
    color: #1f3d6f;
}

/*Registration*/

#appointment{
    padding: 6vw 8vw 6vw 8vw;
    /*background-image: linear-gradient(rgba(99,112,168,0.5), rgba(81,91,233,0.5)),url(Images/img3.jpeg);*/
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#appointment .form{
    background: #fff;
    width: 50%;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    padding: 40px;
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
}

#appointment .form input{
    margin: 15px 0;
    padding: 15px 10px;
    border: 1px solid #1f3d6f;
    outline: none;
}

#appointment .form input::placeholder{
    color: #1f3d6f;
    font-weight: 500;
    font-size: 0.9rem;
}

#appointment .form a.orange{
    text-decoration: none;
    font-size: 0.9rem;
    padding: 8px 25px;
    background-color: #ffffff;
    font-weight: 600;
    border-radius: 10px;
    color: #ffffff;
    background: #f29414;
    transition: 0.5s;
}
#appointment .btn{
    margin-top: 20px;
}

#appointment .form a.orange:hover{
    color: #f29414;
    background: #fff;
}

#appointment .map{
    display: flex;
    width: 45%;
    height: 100%;
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
}

.contact-col{
    display: flex;
    flex-direction: column;
    flex-basis: 48%;
    margin-bottom: 30px;
    padding-left: 110px;
}

.contact-col div{
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}

.contact-col div .fa{
    font-size: 28px;
    color: #1f3d6f;
    margin: 10px;
    margin-right: 30px;
}

.contact-col div p{
    padding: 0;
    font-size: 18px;
    text-align: left;
}

.contact-col div h5{
    font-size: 20px;
    margin-bottom: 5px;
    color: #555;
    font-weight: 400;
}